html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

.form-input {
    display: block;
    width: 25%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1;
    color: var(--bs-body-color);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: var(--bs-body-bg);
    background-clip: padding-box;
    border: var(--bs-border-width) solid var(--bs-border-color);
    border-radius: var(--bs-border-radius);
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.form-check-label {
    float: left;
    margin-right: -1rem;
}

.form-check-inline {
    font-size: 1.25rem;
    float: left;
    margin-right: 1.25rem;
    margin-top: .5rem;
}

.form-group {
    display: inline-flex;
    gap: 20px;
    align-items: initial;
}

.form-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr); /* First column auto-sized, second takes remaining space */
    gap: 10px; /* Adds consistent spacing between cells */
    align-items: normal; /* Vertically centers fields and labels */
}

.form-grid label {
    justify-self: end; /* Aligns labels to the right edge of their cells */
    padding-right: 10px;
}

.form-grid input,
.form-grid textarea {
    width: 100%; /* Ensures input fields stretch to fill the second column */
    box-sizing: border-box; /* Ensures padding/border are included in the 100% width */
}

.form-grid-2 {
    display: grid;
    grid-template-columns: 35% 63%; 
    gap: 10px; /* Adds consistent spacing between cells */
    align-items: normal; /* Vertically centers fields and labels */
}

.form-grid-2 label {
    justify-self: end; /* Aligns labels to the right edge of their cells */
    padding-right: 10px;
}

.form-grid-2 input,
.form-grid-2 textarea {
    width: 100%; /* Ensures input fields stretch to fill the second column */
    box-sizing: border-box; /* Ensures padding/border are included in the 100% width */
}

.form-grid-2b {
    display: grid;
    grid-template-columns: 15% 83%;
    gap: 10px; /* Adds consistent spacing between cells */
    align-items: normal; /* Vertically centers fields and labels */
}

.form-grid-2b label {
    justify-self: end; /* Aligns labels to the right edge of their cells */
    padding-right: 10px;
}

.hidden {display: none;}

.alert-success-centered {
    --bs-alert-color: var(--bs-success-text-emphasis);
    --bs-alert-bg: var(--bs-success-bg-subtle);
    --bs-alert-border-color: var(--bs-success-border-subtle);
    --bs-alert-link-color: var(--bs-success-text-emphasis);
    place-items: center;
    height: 50px;
    width: 400px;
}

.alert-success {
    font-size: 1.5rem;
}

.btn-primary {
    color: #fff;
    background-color: var(--first-color);
    border-color: var(--first-color);
    font-size: 1.25vw;
}

    .btn-primary:hover {
        background-color: var(--txt-color);
    }

@media (max-device-width: 800px) {
    .btn-primary {
        font-size: 2.5vw;
        line-height: 1.1;
    } 
}

.btn-secondary {
    color: #fff;
    background-color: var(--bs-gray-600);
    border-color: var(--bs-gray-600);
    font-size: 1.25vw;
}

@media (max-device-width: 800px) {
    .btn-secondary {
        font-size: 2.5vw;
        line-height: 1.1;
    }
}

html {
    margin: 0;
    padding: 0;
    position: relative;
    min-height: 100%;
}

@font-face {
    font-family: 'League Gothic';
    src: url('fonts/leaguegothic-regular-webfont.eot');
    src: url('fonts/leaguegothic-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/leaguegothic-regular-webfont.svg#league_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'Open Sans';
    font-size: 1em;
    background-color: var(--bg-color);
    margin: 0;
    padding: 0;
    margin-bottom: 60px;
    width: 100%;
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
    color: var(--bs-secondary-color);
    text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
    text-align: start;
}

.form-select {
    --bs-form-select-bg-img: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
    display: block;
    width: auto;
    padding: 0.375rem 0.75rem 0.375rem 0.75rem;
    font-size: 1vw;
    font-weight: 400;
    line-height: 1.5;
    color: var(--bs-body-color);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: var(--bs-body-bg);
    background-image: var(--bs-form-select-bg-img), var(--bs-form-select-bg-icon, none);
    background-repeat: no-repeat;
    background-position: right 0.75rem center;
    background-size: 16px 12px;
    border: var(--bs-border-width) solid var(--bs-border-color);
    border-radius: var(--bs-border-radius);
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media (max-width: 767px) {
    select, 
    .form-select {
        font-size: 3vw !important;
    }
}

.form-select-short {
    --bs-form-select-bg-img: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
    display: block;
    width: auto;
    padding: 0.375rem 0.75rem 0.375rem 0.75rem;
    font-size: 1vw;
    font-weight: 400;
    line-height: 1.5;
    color: var(--bs-body-color);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: var(--bs-body-bg);
    background-image: var(--bs-form-select-bg-img), var(--bs-form-select-bg-icon, none);
    background-repeat: no-repeat;
    background-position: right 0.75rem center;
    background-size: 16px 12px;
    border: var(--bs-border-width) solid var(--bs-border-color);
    border-radius: var(--bs-border-radius);
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media (max-width: 767px) {
    select,
    .form-select-short {
        font-size: 2vw !important;
    }
}

.form-control {
    font-size: 1vw;
    padding: 0.375rem 0.75rem 0.375rem;
    border: var(--bs-border-width) solid var(--bs-border-color);
    border-radius: var(--bs-border-radius);
}
@media (max-device-width: 800px) {
    .form-control {
        font-size: 3vw;
        line-height: 3.2vw;
    }
}

.form-control:focus {
    color: var(--bs-body-color);
    background-color: var(--bs-body-bg);
    border-color: #86b7fe;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
}

.form-control-short {
    font-size: 1vw;
    max-width: 25%;
    padding: 0.375rem 0.75rem 0.375rem;
    border: var(--bs-border-width) solid var(--bs-border-color);
    border-radius: var(--bs-border-radius);
}
@media (max-device-width: 800px) {
    .form-control-short {
        font-size: 3vw;
        line-height: 3.2vw;
    }
}

.form-control-short:focus {
    color: var(--bs-body-color);
    background-color: var(--bs-body-bg);
    border-color: #86b7fe;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
}

.form-control-med {
    font-size: 1vw;
    max-width: 50%;
    padding: 0.375rem 0.75rem 0.375rem;
    border: var(--bs-border-width) solid var(--bs-border-color);
    border-radius: var(--bs-border-radius);
}
@media (max-device-width: 800px) {
    .form-control-med {
        font-size: 3vw;
        line-height: 3.2vw;
    }
}

.form-control-med:focus {
    color: var(--bs-body-color);
    background-color: var(--bs-body-bg);
    border-color: #86b7fe;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
}

.form-control-long {
    font-size: 1vw;
    max-width: 75%;
    padding: 0.375rem 0.75rem 0.375rem;
    border: var(--bs-border-width) solid var(--bs-border-color);
    border-radius: var(--bs-border-radius);
}
@media (max-device-width: 800px) {
    .form-control-long {
        font-size: 3vw;
        line-height: 3.2vw;
    }
}
.form-control-long:focus {
    color: var(--bs-body-color);
    background-color: var(--bs-body-bg);
    border-color: #86b7fe;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
}

.col-form-label-lg {
    padding-top: calc(0.5rem + var(--bs-border-width));
    padding-bottom: calc(0.5rem + var(--bs-border-width));
    font-size: 1vw;
}
@media (max-device-width: 800px) {
    .col-form-label-lg {
        font-size: 3vw;
        line-height: 3.2vw;
    }
}


.text-danger {
    --bs-text-opacity: 1;
    color: rgba(var(--bs-danger-rgb), var(--bs-text-opacity)) !important;
    display: inline;
}

/* AWS Settings */
a:link, a:visited {
    color: var(--txt-color);
}

h1 {
    display: block;
    font-family: 'League Gothic';
    font-size: 5vw;
    margin-top: 0.67em;
    margin-bottom: 0.67em;
    margin-left: 10%;
    margin-right: 0;
    font-weight: bold;
}

@media (max-device-width: 800px) {
    h1 {
        font-size: 6vw;
        font-family: 'League Gothic';
        margin-left: 0;
    }
}

h2 {
    display: inline-block;
    font-family: 'League Gothic';
    color: var(--second-color);
    font-size: 3vw;
    margin-top: 2vmin;
    margin-bottom: 0;
    margin-left: 10%;
    margin-right: 0;
    font-weight: normal;
}

@media (max-device-width: 800px) {
    h2 {
        font-size: 6vw;
        font-family: 'League Gothic';
        margin-left: 2%;
    }
}

h3 {
    display: block;
    color: var(--second-color);
    font-size: 1.25vw;
    margin: .25vmin 0 0 0;
}

@media (max-device-width: 800px) {
    h3 {
        font-size: 5vw;
        margin: 0;
    }
}

h3B {
    display: block;
    color: var(--second-color);
    font-size: 1.5vw;
    margin-top: 2vmin;
    margin-bottom: 0;
    margin-left: 10%;
    margin-right: 0;
}

@media (max-device-width: 800px) {
    h3B {
        font-size: 5vw;
        margin: 2%;
    }
}

h4 {
    display: block;
    color: var(--first-color);
    font-size: 1.5vw;
    line-height: 1.3;
    text-align: center;
}

@media (max-device-width: 800px) {
    h4 {
        font-size: 4vw;
        line-height: 1.3;
    }
}

h5 {
    display: inline-block;
    font-size: 0.75vw;
    line-height: 1;
    border: 1.5px #000;
    margin: 0;
}

@media (max-device-width: 800px) {
    h5 {
        font-size: 4vw;
        line-height: 4.2vw;
    }
}

h6 {
    display: block;
    font-family: 'League Gothic';
    color: var(--txt2-color);
    font-size: 3vw;
    margin: 0;
}

@media (max-device-width: 800px) {
    h6 {
        font-size: 5vw;
        font-family: 'League Gothic';
    }
}

h7 {
    display: inline-block;
    font-size: 1vw;
    line-height: normal;
    margin: 0;
}

@media (max-device-width: 800px) {
    h7 {
        font-size: 3vw;
        line-height: 3.2vw;
    }
}

.article {
    font-size: 1.5vw;
    color: var(--txt2-color);
    margin-top: 0.67em;
    margin-bottom: 0.67em;
    margin-left: 10%;
    margin-right: 10%;
}

@media (max-device-width: 800px) {
    .article {
        font-size: 3vw;
        margin-left: 3%;
        margin-right: 2%;
    }

        .article img {
            width: 20%;
            height: auto;
        }
}

img {
    max-width: 100%;
    height: auto;
}

.polaroid {
    width: 40%;
    background-color: white;
    border: solid var(--txt2-color);
}

    .polaroid a:hover {
        box-shadow: 0 12px 12px 0 rgba(0, 0, 0, 0.2), 0 16px 25px 0 rgba(0, 0, 0, 0.19);
    }

@media (max-device-width: 800px) {
    div.polaroid {
        width: 100%;
    }
}

select {
    font-size: 1.5vw;
}

input[type=password] {
    font-size: 1vw;
    margin-bottom: 2vw;
}

input[type=submit] {
    width: 20vw;
    height: 3vw;
    font-size: 1.5vw;
    text-align: center;
    display: block;
    margin-bottom: 4vw;
    background-color: lightblue;
}

    input[type=submit]:hover {
        background-color: lightgreen;
    }

@media (max-device-width: 800px) {
    input[type=password], input[type=submit], select {
        font-size: 3vw;
        width: 25vw;
        height: auto;
        margin-bottom: 6vw;
    }
}

input[type="radio"] {
    width: 24px;
    height: 24px;
    border: 2px solid #ccc;
    border-radius: 50%;
    display: grid;
    place-content: center;
    cursor: pointer;
    accent-color: var(--first-color); /* Changes the "checked" dot color */
}

.radio-group {
    display: flex;
    gap: 20px; /* Adds space between multiple radio sets  */
}

.radio-item {
    font-size: 1vw;
    display: flex; /* Aligns the circle and text inside the label */
    align-items: center; /* Vertically centers the text with the button circle */
    cursor: pointer;
    accent-color: var(--first-color);
}
@media (max-device-width: 800px) {
    .radio-item {
        font-size: 3vw;
        line-height: 3.2vw;
    }
}

.radio-item input {
    margin-right: 8px; /* Space between the circle and the text */
}

.active {
    color: var(--first-color);
}

.bottom_menu {
    color: var(--bg-color);
    background-color: var(--first-color);
    font-size: 1vw;
    text-align: center;
    padding: 1em;
    width: 100%;
}

@media (max-device-width: 800px) {
    .bottom_menu {
        font-size: 3vw;
        margin: 1.5vw 0 17vw 0;
    }
}

.awslogo {
    padding: 1vw 0 1vw 10vw;
    display: inline-block;
    float: left;
    width: 40%;
    height: auto;
    /* border: solid green; */
}

@media (max-device-width: 800px) {
    .awslogo {
        display: none;
    }
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

.social {
    display: inline-block;
    float: right;
    width: 31.5vmax;
    margin: 0;
    height: auto;
    z-index: 99;
}

    .social ul {
        margin: 0;
        list-style: none;
    }

    .social img {
        height: 2vw;
        margin-right: 1vw;
    }

@media (max-device-width: 800px) {
    .social {
        width: 100%;
        background-color: var(--bg-color);
        height: auto;
        display: inline-block;
        position: fixed;
        bottom: 0;
        padding: 1vmin 0 1vmin 0;
    }

        .social ul {
            text-align: center;
        }

            .social ul a img {
                height: 8vmin;
            }
}

.menu2 {
    display: inline-block;
    list-style-type: none;
    text-align: center;
    margin: 0;
    padding: 0 0 0 0;
    font-size: 1vw;
    font-weight: bold;
    width: 45vw;
    height: auto;
    float: right;
    /*	 border: solid blue; */
}

    .menu2 li {
        display: inline-block;
        padding: 0;
    }

    .menu2 a {
        float: right;
        display: inline-block;
        color: var(--txt-color);
        text-align: center;
        padding: 0.5vw;
        text-decoration: none;
        list-style-type: none;
        /*		 border: solid blue;  */
    }

        .menu2 a:hover {
            color: var(--first-color);
        }

            .menu2 a:hover:not(.active) {
                color: var(--first-color);
            }

@media (max-device-width: 800px) {
    .menu2 {
        display: none;
        float: none;
        width: 100%;
        height: auto;
        font-size: 4.5vmin;
        margin: 0;
        padding: 0 5vw 0 0;
    }

        .menu2 a {
            padding: 1.1vmin 1.5vmin 1.5vmin 1vmin;
        }
}

.nav {
    display: inline-block;
    list-style-type: none;
    text-align: center;
    margin: 0;
    padding: 0;
    /*	border: solid red; */
    overflow: hidden;
}

    .nav a {
        display: inline-block;
        color: var(--txt-color);
        text-align: center;
        padding: 0 1.5vw 0 1vw;
        text-decoration: none;
        list-style-type: none;
        font-size: 1.5vw;
    }

        .nav a:hover, .nav a:focus {
            text-shadow: var(--first-color);
        }

            .nav a:hover:not(.active) {
                color: var(--first-color);
            }

    .nav ui {
        display: inline-table;
    }

    .nav li {
        display: inline-block;
        font-size: 1.5vw;
        padding: 0 1.5vw 0 1.5vw;
    }

@media (max-device-width: 800px) {
    .nav {
        display: none;
    }
}

.overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    overflow-x: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 10%;
    width: 100%;
    text-align: center;
    margin-top: 3px;
}

.overlay a {
    padding: 6px;
    text-decoration: none;
    font-size: 30px;
    color: lightblue;
    display: block;
    transition: 0.3s;
}

    .overlay a:hover, .overlay a:focus {
        color: lightgreen;
    }

.overlay .closebtn {
    position: absolute;
    top: 5px;
    right: 45px;
    font-size: 60px;
}

.topnav {
    overflow: hidden;
/*    display: inline-block; */
    background-color: var(--bg-color);
    position: relative;
}

.topnav #myLinks {
    display: none;
}

.topnav a {
    color: var(--first-color);
    padding: 14px 16px;
    text-decoration: none;
    text-align: center;
    font-size: 6vw;
    display: block;
}

.topnav a.icon {
    background: black;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
}

.topnav a:hover {
    background-color: #ddd;
    color: black;
}

/*.active {
    background-color: #04AA6D;
    color: white;
}
*/

@media (min-device-width: 800px) {
    .topnav {
        display: none;
        z-index: 9999;
    }
}


#spacer1 {
    display: inline-block;
    height: .5vh;
    width: 100%;
    background-color: var(--first-color);
}

#spacer2 {
    height: 0.5vh;
    width: 100%;
    background-color: LightGray;
}

.newspaper {
    -webkit-column-count: 4; /* Chrome, Safari, Opera */
    -moz-column-count: 4; /* Firefox */
    column-count: 4;
    list-style: none;
}

    .newspaper li {
        text-align: left;
        -webkit-column-break-inside: avoid;
        page-break-inside: avoid;
        break-inside: avoid;
    }

@media (max-device-width: 800px) {
    .newspaper {
        column-count: 2;
    }
}

.newspaper2 {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    text-align: left;
    font-size: 1.5vw;
    list-style-position: inside;
}

@media (max-device-width: 800px) {
    .newspaper2 {
        column-count: 1;
    }
}

.newspaper3 {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
    text-align: left;
    list-style-position: inside;
    list-style: none;
}

    .newspaper3 li {
        text-align: left;
        -webkit-column-break-inside: avoid;
        page-break-inside: avoid;
        break-inside: avoid;
    }

@media (max-device-width: 800px) {
    .newspaper3 {
        column-count: 1;
    }
}

th {
    color: white;
    background-color: var(--first-color)
}

td {
    text-overflow: ellipsis;
    overflow: hidden;
    font: 16px arial, sans-serif;
}

tr:nth-child(even) {
    background-color: #fcfcfc
}

tr:nth-child(odd) {
    background-color: #fcfcfc
}

.table {
    font-family: 'Open Sans';
    border: 1px solid black;
    padding: 10px;
    width: 800px;
}

.local {
    margin-left: 10%;
    margin-right: 10%;
}

@media (max-device-width: 800px) {
    .local {
        margin-left: 0.5vw;
        margin-right: 0.5vw;
    }
}

table.alt tbody tr:nth-child(odd) td {
    background-color: white;
}

table.alt tr:nth-child(even) td {
    background-color: whitesmoke;
}

.tab-bar .tab-button {
    white-space: normal;
}

.tab-bar .tab-bar-item {
    padding: 8px 16px;
    margin: 0 0 10% 0;
    width: auto;
    border: none;
    display: block;
    outline: 0;
}

.tab-button {
    font-size: 1.5vw;
    vertical-align: middle;
    overflow: hidden;
    text-decoration: none;
    color: inherit;
    background-color: inherit;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
}

.concert-row {
    display: flex;
    justify-content: center;
}

@media (max-device-width: 800px) {
    .tab-button {
        font-size: 3.5vw;
    }

    .concert-row {
        display: block;
    }
}

.tab-border {
    border: none;
}

.tab-bar {
    width: 100%;
    overflow: hidden;
}

.tab-container {
    padding: 1em 2em;
}

    .tab-container:after, .tab-container:before {
        content: "";
        display: table;
        clear: both;
    }

.tab-bar-item {
    width: 100%;
    display: block;
    padding: 8px 16px;
    text-align: left;
    border: none;
    white-space: normal;
    float: left;
    outline: 0;
}

.tab-button:hover {
    color: #000 !important;
    background-color: #ccc !important;
}

.tab-button:disabled {
    cursor: not-allowed;
    opacity: 0.3;
}

.tab-color, .tab-hover-color:hover {
    color: #fff !important;
    background-color: var(--first-color) !important;
}

.tab-black, .tab-hover-black:hover {
    color: var(--first-color) !important;
    background-color: var(--first-color) !important; /* This controls the background color of the tab buttons */
}

.navbar {
    --bs-navbar-padding-x: 0;
    --bs-navbar-padding-y: 0;
    --bs-navbar-color: rgba(var(--bs-emphasis-color-rgb), 0.65);
    --bs-navbar-hover-color: rgba(var(--bs-emphasis-color-rgb), 0.8);
    --bs-navbar-disabled-color: rgba(var(--bs-emphasis-color-rgb), 0.3);
    --bs-navbar-active-color: rgba(var(--bs-emphasis-color-rgb), 1);
    --bs-navbar-brand-padding-y: 0.3125rem;
    --bs-navbar-brand-margin-end: 1rem;
    --bs-navbar-brand-font-size: 1.25rem;
    --bs-navbar-brand-color: rgba(var(--bs-emphasis-color-rgb), 1);
    --bs-navbar-brand-hover-color: rgba(var(--bs-emphasis-color-rgb), 1);
    --bs-navbar-nav-link-padding-x: 0.5rem;
    --bs-navbar-toggler-padding-y: 0;
    --bs-navbar-toggler-padding-x: 0.75rem;
    --bs-navbar-toggler-font-size: 1.25rem;
    --bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%2833, 37, 41, 0.75%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    --bs-navbar-toggler-border-color: rgba(var(--bs-emphasis-color-rgb), 0.15);
    --bs-navbar-toggler-border-radius: var(--bs-border-radius);
    --bs-navbar-toggler-focus-width: 0.25rem;
    --bs-navbar-toggler-transition: box-shadow 0.15s ease-in-out;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding: var(--bs-navbar-padding-y) var(--bs-navbar-padding-x);
}

/* Target the links inside the navbar */
.nav-link {
    display: block;
    padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
    font-size: 1.5rem;
    font-weight: var(--bs-nav-link-font-weight);
    color: var(--bs-nav-link-color);
    text-decoration: none;
    background: none;
    border: 0;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}

@media (prefers-reduced-motion: reduce) {
    .nav-link {
        transition: none;
    }
}

.navbar-nav .nav-link:hover {
    /*--bs-nav-link-padding-y: 0; */
    background-color: #6c757d; /* gray background on hover */
    color: #fff !important; /* black text */
    transition: background-color 0.3s ease; /* Smooth transition */
}

.navbar-light .navbar-nav .nav-link:active {
    background-color: var(--txt-color);
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.educationHeader {
    display: inline-block;
    color: var(--second-color);
    font-size: 3vw;
    margin: 2vmin 10% 0 0;
    font-family: 'League Gothic';
    font-size: 3vw;
    font-weight: normal;
}

.document-list {
    display: none;
}

.archive-year {
    text-decoration: underline;
}

.archive-link:hover {
    font-weight: bold;
}
/* Three image containers (use 25% for four, and 50% for two, etc) */
.column {
    float: left;
    width: 33.33%;
    padding: 25px;
}
/* Clear floats after image containers */
.row::after {
    content: "";
    clear: both;
    display: table;
}

.list-item {
    font-size: 1.3vw;
    width: 50%; /* Each item takes half the width */
    float: left; /* Floats items next to each other */
    padding: 10px;
    box-sizing: border-box; /* Ensures padding is included in the width calculation */
    border: 1px solid black;
    border-collapse: collapse;
}

.two-column-list::after {
    font-size: 1.3vw;
    content: "";
    display: table;
    clear: both; /* Clears the float issues after the list */
    border: 1px solid black;
    border-collapse: collapse;
}

.single-column-table {
    max-width: 40%;
    max-width: 600px;
    border-collapse: collapse;
    margin: auto;
}

    .single-column-table td {
        border: 1px solid black;
        padding: 20px;
        text-align: left;
    }


